'The DROWN' Attack vulnerability - WeOnlyDo Discussion board

'The DROWN' Attack vulnerability (wodSSH / wodSSH.NET)

by g_phanikiran, Friday, March 11, 2016, 12:59 (619 days ago)

Is wodSSH.NET, WeOnlyDo.Client.FTP affected by the Drown Attack vulnerability? I am using v2.6 and 1.7 versions respectively.
If affected, is there a hotfix or a patch available to overcome this vulnerability?


Complete thread: